/* html, body {margin: 0; margin: 0; overflow: hidden;} */

body.showOverlay {
	overflow: hidden !important;
}

body.showOverlay .overlay{
	display: block !Important;
}

body.showOverlay #wrap{
	display: none;
}

.hide {
	display: none !important;
}

.overlay {
	background-color: #000000;
	width: 100%;
	height: 100%;
	padding-top: 32px;
	display: none;
	z-index: 1001;
}

.overlay h1 {
	margin: 0 32px 5px;
	color: #fff;
	text-align: center;
}

.overlay h2 {
	font-size: 24px;
	margin: 0 32px 16px;
	color: #fff;
	text-align: center;
}

.overlay a {
	text-decoration: none;
	cursor: pointer;
	display: block;
	color: #fff;
}

.overlay button {
	background-color: #09f;
	color: #fff !important;
	font-weight: 700;
	width: 160px;
	display: block;
	margin: 0 auto 16px;
	line-height: 20px;
	border-radius: 3px
	outline: 0;
	border: 0;
	cursor: pointer;
}

.overlay button a {
	padding: 14px 0;
}

.overlay .star {
	color: #F80;
}

.overlay p {
	color: #999;
	text-align: center;
	margin-bottom: 16px;
	cursor: pointer;
}

.overlay p a#close {
	font-size: 1.25em;
	color: #fff !important;
}

.overlay .device {
	margin: 32px auto 0;
}

.overlay .device.iphone {
	width: 266px;
	height: 545px;
	background: url(http://static.damnlol.com/mobile/assets/images/device-iphone.png) no-repeat 0 0;
	background-size: 266px 545px;
}

.overlay .device.android {
	width: 280px;
	height: 553px;
	background: url(http://static.damnlol.com/mobile/assets/images/device-android.png) no-repeat 0 0;
	background-size: 280px 553px;
}

.fb-login-status {
	position: relative;
	width: 100%;
	background-color: #3b5998;
	color: #fff;
	text-align: center;
	font-size: 1.5em;
	transition: all 1s;
	min-height: 0;
	overflow: hidden;
	box-sizing: border-box;
}

.fb-login-status a {
	color: #fff;
	cursor: pointer;
	text-decoration: none;
}

.fb-login-status p {
	padding: 0.75em 0;
	cursor: pointer;
}

.share-this:not(.webview) {
	position: fixed;
	bottom: -50px;
	left: 0;
	/* overflow: hidden; */
	width: 100%;
	min-height: 48px;
	background-color: transparent;
	z-index: 101;
	transition: all 1s;
}

.share-this.webview {
	position: relative;
	float:left;
	background-color: transparent;
	z-index: 101;
	transition: all 1s;
	width:100%;
}

.share-this.show,
.share-this.desktop {
	bottom: 0;
}

.share-this .share ul {
	position: absolute;
	width: 100%;
	top: 50px;
	display: block;
	max-height: 0;
	overflow: hidden;
	transition: all 0.25s;
}

.share-this .share ul li {
	display: block
}

.share-this .share {
	float: left;
	width: 25%;
	max-height: 50px;
	display: inline-block;
	font-size: 2.5em;
	text-align: center;
	cursor: pointer;
	position: relative;
	transition: all 0.25s;
}

.share-this.webview .share {
	width:20%;
}

.share-this .share .share{
	width: 100%;
	max-height: 50px;
	display: block;
	font-size: 1em;
}

.share-this .share:hover ul {
	max-height: 500px;
	top: -4em;
	overflow: visible;
}

.share-this .like-us {
	position: absolute;
	padding: 0;
	left: 300%;
	width: 300%;
	bottom: 0;
	box-sizing: border-box;
	background: url(http://static.damnlol.com/mobile/assets/images/header.gif) repeat-x;
	font-size: 0.75em;
	color: #fff;
	overflow: hidden;
	height: 50px;
	transition: all 0.5s;
}

.share-this .share:hover .like-us {
	left: -300%;
	padding: 0.7em 0.1em;
}

.share-this.desktop .share:hover {
	transform: scale(.95);
}

.share-this .share a {
	padding: .5em 0;
	display: block;
	position: relative;
}

.share-this .share.facebook {
	background-color: #3b5998;
}

.share-this .share.facebook:hover {
	background-color: #6583c3;
}

.share-this .share.twitter {
	background-color: #55acee;
}

.share-this .share.twitter:hover {
	background-color: #a2d2f6;
}

.share-this .share.whats-app {
	background-color: #4dc247;
}

.share-this .share.whats-app:hover {
	background-color: #8bd787;
}

.share-this .share.google-plus{
	background-color: #dd4b39;
}

.share-this .share.google-plus:hover{
	background-color: #e98d81;
}

.share-this .share.pinterest {
	background-color: #cc2127;
}

.share-this .share.pinterest:hover {
	background-color: #e55d62;
}

.share-this .share.email {
	background-color: #555555;
}

.share-this .share.email:hover {
	background-color: #7f7f7f;
}

.share-this .share.comments {
	background-color: #faa51a;
}

.share-this .share.comments:hover {
	background-color: #fbb23b;
}

.share-this .share.more {
	background-color: #ff9e00;
}

.share-this .share.more:hover {
	background-color: #ffbe55;
}

.share-this.desktop .share {
	width: 17%;
}

.share-this.desktop .share.facebook {
	width: 30%;
}

.share-this.desktop .share.twitter {
	width: 19%;
}

.share-this .share a i {
	color: #fff;
}

.share-this.desktop {
	position: relative;
	min-height: 0;
}

.share-this.desktop.header {
	margin-bottom: 1em;
}

.share-this.desktop.footer) {
	margin-top: 1em;
}

.share-this.desktop .share a {
	text-decoration: none;
	padding: .3em 0;
	line-height: 0.4em;
}

.share-this.desktop .share a span{
	color: #fff;
	font-size: 0.4em;
	padding-left: 16px;
}
.share-this.desktop .share a i {
	position: absolute;
	left: 10px;
	font-size: 0.4em;
}

.desktop.overlay {
	padding: 10em 0 0;
	position: fixed;
	z-index: 1001;
}

.desktop.overlay .intro {
	width: 100%;
	position: absolute;
	z-index: 99;
}
.desktop.overlay .device_link {
	width: 50%;
	height: 100%;
	position: relative;
	float: left;
}

.desktop.overlay .device.android,
.desktop.overlay .device.iphone {
	width: 100%;
	height: 100%;
	background-position: top center;
}

body.showOverlay .call-to-action {
	display: none;
}

body:not(.showOverlay) .call-to-action {
	display: block;
}

.call-to-action {
	box-sizing: border-box;
	background-color: #ffffff;
	position: fixed;
	min-height: 33px;
	overflow: hidden;
	bottom: 0;
	right: 1.5em;
	color: #CC3366;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-weight: 600;
	cursor: pointer;
	transition: all 0.25s;
	z-index: 49;
}

.call-to-action:hover {
	min-height: 40px;
}

.call-to-action a {
	text-decoration: none;
	color: #CC3366;
	padding: 0.75em 0 0.75em 1em;
	display: inline-block;
}

.call-to-action .clearfix.pam {
	padding-left: 0 !Important;
}

.call-to-action p {
	margin: 0;
}

.call-to-action i {
	padding: 0.75em 1em 0.75em 0;
}